Description: Do not use Module::Install::DSL in Makefile.PL
Origin: CPAN RT#148296
Bug: https://rt.cpan.org/Public/Bug/Display.html?id=148296
Forwarded: https://rt.cpan.org/Public/Bug/Display.html?id=148296
Bug-Debian: https://bugs.debian.org/1040021
Author: jplesnik@redhat.com
Reviewed-by: gregor herrmann <gregoa@debian.org>
Last-Update: 2023-07-01

--- a/Makefile.PL
+++ b/Makefile.PL
@@ -1,8 +1,10 @@
-use inc::Module::Install::DSL 1.10;
+use inc::Module::Install;
 
-all_from      lib/Text/FindIndent.pm
-test_requires Test::More 0.80
-license       perl
-repository    https://github.com/tsee/p5-Text-FindIndent
-use_ptar
+all_from      'lib/Text/FindIndent.pm';
+test_requires 'Test::More' => '0.80';
+license       'perl';
+repository    'https://github.com/tsee/p5-Text-FindIndent';
+# use_ptar
 #Module::Install::PerlTar, to create correct archive on Windows
+
+WriteAll;
